[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

A package that does not want to die

Hello All,

I have a package that does not want to be removed. All I keep getting is the 

ferengi:~/temp# apt-get upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
E: The package firebird-classic needs to be reinstalled, but I can't find an 
archive for it.

I have tried installing the package but it is F****d. Can anyone help me on 
removing it?



Reply to: